package com.ycwl.basic.notify.adapters;

import com.ycwl.basic.notify.entity.NotifyContent;

import java.util.Map;

public interface INotifyAdapter {
    void loadConfig(Map<String, String> _config);

    void sendTo(NotifyContent notifyContent, String to);
}
